Bug 144963 - [PATCH] update py-memcached to 1.45
Summary: [PATCH] update py-memcached to 1.45
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-22 19:20 UTC by bp
Modified: 2010-03-28 02:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.02 KB, patch)
2010-03-22 19:20 UTC, bp
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bp 2010-03-22 19:20:04 UTC
A newer version of py-memcached is available on tummy.com, I've found it to be less flaky than the version 1.44 currently in ports.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2010-03-27 22:29:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

Over to maintainer.
Comment 2 dfilter service freebsd_committer 2010-03-28 00:52:28 UTC
mnag        2010-03-28 00:52:19 UTC

  FreeBSD ports repository

  Modified files:
    databases/py-memcached Makefile distinfo 
  Log:
  - Update to 1.45
  
  PR:             144963
  Submitted by:   Barry Pederson <bp___barryp.org>
  
  Revision  Changes    Path
  1.14      +1 -1      ports/databases/py-memcached/Makefile
  1.13      +3 -3      ports/databases/py-memcached/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Marcus Alves Grando freebsd_committer 2010-03-28 00:52:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!